<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.apache.camel.component.twitter">
  <resources>
    <resource-root path="camel-twitter-2.18.0.jar"/>
    <resource-root path="twitter4j-core-4.0.5.jar"/>
    <resource-root path="twitter4j-stream-4.0.5.jar"/>
  </resources>
  <dependencies>
    <module name="javax.api" />
    <module name="org.slf4j" />
    <module name="javax.xml.bind.api" />
    <module name="org.apache.camel.core" />
  </dependencies>
</module>
